/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_office_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:920px;
	text-align:left;
	padding:60px 0;
	margin:0 auto;
}
#contentsSection01 .center_read{
	font-size:12px;
	line-height:26px;
	text-align:center;
	margin-top:0;
	margin-bottom:30px;
}

#contentsSection01 div.search_param_box{
	position:relative;
	display:block;
	box-sizing:border-box;
	width:100%;
	padding:20px;
	background-color:#c5f4f2;
}
#contentsSection01 div.search_param_box a.powerd_by1{
	position:absolute;
	top:20px;
	right:20px;
}
#contentsSection01 div.search_param_box a.powerd_by2{
	display:none;
}
#contentsSection01 div.search_param_box h2{
	border-bottom:solid 2px #fe8781;
	padding:30px 0 20px;
	font-size:22px;
	line-height:24px;
	color:#fe8781;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
}
#contentsSection01 div.search_param_box dl{
	overflow:hidden;
	width:100%;
}
#contentsSection01 div.search_param_box dl + dl{
	margin-top:20px;
}
#contentsSection01 div.search_param_box dl dt{
	float:left;
	width:20%;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
}
#contentsSection01 div.search_param_box dl dd{
	float:right;
	width:78%;
	overflow:hidden;
}
#contentsSection01 div.search_param_box dl dd select{
	box-sizing:border-box;
	width:100%;
	padding:5px;
	font-size:120%;
}
#contentsSection01 div.search_param_box dl dd select.year{
	width:128px;
	padding:5px;
	font-size:120%;
}
#contentsSection01 div.search_param_box dl dd select.day{
	width:80px;
	padding:5px;
	font-size:120%;
}
#contentsSection01 div.search_param_box dl dd input[type=text]{
	box-sizing:border-box;
	width:100%;
	padding:5px;
	font-size:120%;
}
#contentsSection01 div.search_param_box input[type=button].search_bt{
	display:block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:280px;
	margin:20px auto 0;
}

#contentsSection01 .search_title{
	margin:30px 0 0 0;
	font-size:32px;
	line-height:42px;
	font-weight:bold;
}
#contentsSection01 .sub_title{
	margin:10px 0 0 0;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}

#contentsSection01 .result_num{
	margin:10px 0 20px 0;
	text-align:right;
	border-bottom:1px solid #ccc;
}
#contentsSection01 .result_zero{
	margin:20px 0;
	font-size:15px;
	line-height:22px;
	font-weight:bold;
	text-align:center;
}
#contentsSection01 .error_text{
	color:red;
}

/*****検索結果****************************************/
#contentsSection01 .result_box{

}

#contentsSection01 .result_box a:link    { color: #4679cc; text-decoration: none; }
#contentsSection01 .result_box a:visited { color: #a155ef; text-decoration: none; }
#contentsSection01 .result_box a:hover   { color: #fe8781; text-decoration: underline; }
#contentsSection01 .result_box a:active  { color: #fe8781; text-decoration: underline; }

#contentsSection01 .result_box dl{
	clear:both;
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #ccc;
	margin:0 0 20px 0;
	padding:0 0 10px 0;
}
#contentsSection01 .result_box dl.photo dt{
	box-sizing:border-box;
	width:17%;
	border:1px solid #ccc;
	font-size:14px;
	line-height:14px;
	text-align:left;
	padding:4px;
	float:left;
}
#contentsSection01 .result_box dl.photo dt img{
	width:100%;
	height: auto;
	width: auto\9;
}
#contentsSection01 .result_box dl.photo dd{
	width:82%;
	text-align:left;
	box-sizing:border-box;
	padding:4px;
	float:right;
}

#contentsSection01 .result_box dl.photo_r dt{
	box-sizing:border-box;
	width:17%;
	border:1px solid #ccc;
	padding:4px;
	float:left;
}
#contentsSection01 .result_box dl.photo_r dt p{
	font-size:10px;
	line-height:12px;
	text-align:left;
}
#contentsSection01 .result_box dl.photo_r dt img{
	width:100%;
	height: auto;
	width: auto\9;
}
#contentsSection01 .result_box dl.photo_r dd{
	width:82%;
	text-align:left;
	box-sizing:border-box;
	padding:4px;
	float:right;
}
#contentsSection01 .result_box dl.noimg dd{
	width:100%;
	text-align:left;
	box-sizing:border-box;
	padding:4px;
}
#contentsSection01 .result_box dl dd p.category_g{
	display:inline-block;
	margin:-4px 0 5px 0;
	padding:0 7px;
	background:#ed2760;
	color:#fff;
}
#contentsSection01 .result_box dl dd p.title{
	margin:5px 0 5px 0;
	font-size:21px;
	line-height:26px;
	font-weight:bold;
	text-align:left;
}
#contentsSection01 .result_box dl dd p.pr_msg{
	margin:10px 0 10px 0;
	font-size:16px;
	line-height:21px;
	text-align:left;
}

#contentsSection01 .result_box dl dd p.business_hour_g{
	margin:10px 0 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/gNavi_icon_open_j.gif) no-repeat left top;
}
#contentsSection01 .result_box dl dd p.holiday_g{
	margin:10px 0 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/gNavi_icon_close_j.gif) no-repeat left top;
}
#contentsSection01 .result_box dl dd p.address_g{
	margin:10px 0 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/gNavi_icon_address_j.gif) no-repeat left top;
}

#contentsSection01 .result_box dl dd p.tel_g{
	margin:10px 20px 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/gNavi_icon_tel.gif) no-repeat left top;
	float:left;
}
#contentsSection01 .result_box dl dd p.fax_g{
	margin:10px 20px 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/gNavi_icon_fax.gif) no-repeat left top;
	float:left;
}
#contentsSection01 .result_box dl dd p.budget_g{
	margin:10px 0 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/gNavi_icon_budget_j.gif) no-repeat left top;
	float:left;
}

#contentsSection01 .result_box dl dd p.charge_r{
	margin:10px 0 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/rakuten_icon_charge.gif) no-repeat left top;
}
#contentsSection01 .result_box dl dd p.address_r{
	margin:10px 0 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/rakuten_icon_address.gif) no-repeat left top;
}
#contentsSection01 .result_box dl dd p.tel_r{
	margin:10px 20px 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/rakuten_icon_tel.gif) no-repeat left top;
	float:left;
}
#contentsSection01 .result_box dl dd p.fax_r{
	margin:10px 20px 0 0;
	padding:0 0 0 36px;
	font-size:14px;
	line-height:18px;
	background:url(images/rakuten_icon_fax.gif) no-repeat left top;
	float:left;
}
#contentsSection01 .result_box dl dd p.access_r{
	margin:10px 0 0 0;
	padding:0 0 0 50px;
	font-size:14px;
	line-height:18px;
	background:url(images/rakuten_icon_access.gif) no-repeat left top;
}



#contentsSection01 .result_box dl dd div.result_box_bt{
	text-align:right;
	height:35px;
	margin:10px 0 0 0;
}
#contentsSection01 .result_box dl dd div.result_box_bt a{
	float:right;
	width:145px;
	height:35px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image:url(images/gNavi_icon_more_j.gif);
	background-size:100%;
}
#contentsSection01 .result_box dl dd div.result_box_bt a:hover,
#contentsSection01 .result_box dl dd div.result_box_bt a:active{
	background-image:url(images/gNavi_icon_more_pink_j.gif);
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width:1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
}

@media screen and (max-width:992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:748px;
		padding:60px 20px;
	}
}

@media screen and (max-width:768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	#contentsSection01{
		width:auto;
		padding:40px 10px;
	}

	#contentsSection01 div.search_param_box{
		position:relative;
		display:block;
		box-sizing:border-box;
		width:100%;
		padding:10px;
		background-color:#c5f4f2;
	}
	#contentsSection01 div.search_param_box a.powerd_by2{
		display:block;
		position:absolute;
		top:10px;
		right:10px;
	}
	#contentsSection01 div.search_param_box a.powerd_by1{
		display:none;
	}
	#contentsSection01 div.search_param_box h2{
		clear:both;
		border-bottom:solid 2px #fe8781;
		padding:10px 0 20px;
		font-size:18px;
		line-height:22px;
		color:#fe8781;
		font-weight:bold;
		text-align:center;
		margin-top:30px;
		margin-bottom:20px;
	}
	#contentsSection01 div.search_param_box dl{
		overflow:hidden;
		width:100%;
	}
	#contentsSection01 div.search_param_box dl + dl{
		margin-top:20px;
	}
	#contentsSection01 div.search_param_box dl dt{
		float:none;
		width:100%;
		font-size:18px;
		line-height:24px;
		font-weight:bold;
		padding-top:0;
		padding-left:0;
	}
	#contentsSection01 div.search_param_box dl dd{
		float:none;
		width:100%;
		overflow:hidden;
	}
	#contentsSection01 div.search_param_box input[type=button].search_bt{
		width:80%;
	}
	
	#contentsSection01 .search_title{
		margin:12px 0 0 0;
		font-size:24px;
		line-height:32px;
		font-weight:bold;
	}
	#contentsSection01 .result_num{
		margin:10px 0 0 0;
		text-align:center;
	}
	
	#contentsSection01 .result_box dl.photo dt{
		box-sizing:border-box;
		width:40%;
		border:1px solid #ccc;
		font-size:14px;
		line-height:14px;
		text-align:left;
		padding:4px;
		float:left;
	}
	#contentsSection01 .result_box dl.photo dd{
		width:58%;
		text-align:left;
		box-sizing:border-box;
		padding:4px;
		float:right;
	}
	
	#contentsSection01 .result_box dl.photo_r dt{
		box-sizing:border-box;
		width:40%;
		border:1px solid #ccc;
		font-size:14px;
		line-height:14px;
		text-align:left;
		padding:4px;
		float:left;
	}
	#contentsSection01 .result_box dl.photo_r dd{
		width:58%;
		text-align:left;
		box-sizing:border-box;
		padding:4px;
		float:right;
	}
}

@media screen and (max-width:480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		width:auto;
		padding:20px 5px;
	}
	#contentsSection01 .result_box dl.photo dt{
		display:none;
	}
	#contentsSection01 .result_box dl.photo dd{
		width:100%;
		text-align:left;
		box-sizing:border-box;
		padding:4px;
		float:none;
	}
	
	#contentsSection01 .result_box dl.photo_r dt{
		display:none;
	}
	#contentsSection01 .result_box dl.photo_r dd{
		width:100%;
		text-align:left;
		box-sizing:border-box;
		padding:4px;
		float:none;
	}
}

@media screen and (max-width:360px) {

}
